<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Canvas tutorial</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <script type="text/javascript">
        function draw() {
            var canvas = document.getElementById('papir');
            if (canvas.getContext) {
                var ctx = canvas.getContext('2d');
            }
        }
    </script>
    <style type="text/css">
        canvas {
            border: 1px solid black;
        }
    </style>
</head>

<body onload="draw();">
    <div class="container">
        <canvas id="papir" width="150" height="150"></canvas>
    </div>
</body>

</html>